Subject: FVWM: Weirdness with Fvmw 2.0.43 and FvwmPager

From: "Lance A. Brown" <[email-masked]>
Date: Fri, 27 Sep 1996 16:19:07 -0400

Hi,

If I start up two copies of FvwmPager in exactly the same manner I
they are slightly different sizes.  This is driving me crazy.

If I link FvwmPager to say LABPager, copy the *FvwmPager lines in my
.fvwm2rc to *LABPager lines, restart fvwm and start FvwmPager and
LABPager in the same way they have substantially different sizes
(mostly in width).  THis is really driving me crazy.

I am using a 1x1 DeskTopSize and invoking the Pager as FvwmPager 0 3
or LABPager 0 3 in order to get 4 desktops.  My rc lines look like:

*FvwmPagerBack #908090
*FvwmPagerFore #484048
*FvwmPagerHilight #cab3ca
*FvwmPagerFont none
*FvwmPagerSmallFont 6x10
*FvwmPagerGeometry 210x40
*FvwmPagerColumns 4
*FvwmPagerLabel 0 Home
*FvwmPagerLabel 1 Work
*FvwmPagerLabel 2 Web
*FvwmPagerLabel 3 Misc

*LAB1PagerBack #908090
*LAB1PagerFore #484048
*LAB1PagerHilight #cab3ca
*LAB1PagerFont none
*LAB1PagerSmallFont 6x10
*LAB1PagerGeometry 210x40
*LAB1PagerColumns 4
*LAB1PagerLabel 0 Home
*LAB1PagerLabel 1 Work
*LAB1PagerLabel 2 Web
*LAB1PagerLabel 3 Misc

Also, neither window created is sized at 210x40!

I am running fvwm2.0.43 on an R4000 SGI Indy compiled with SGI's cc.

--[Lance]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].